<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet"  href="../../../Privates%20Projekt/Firma%20von%20Dennis%20und%20Julian/style.css">
	<title>Test test test</title>
	<link href="https://fonts.googleapis.com/css2?family=Baloo+Paaji+2:wght@700&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Baloo+Paaji+2:wght@700&family=Roboto:wght@500&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Baloo+Paaji+2:wght@700&family=Roboto:ital,wght@0,300;0,500;1,300&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</head>
<body>
	<div class="slider">
		<div class="load">

		</div>
		<div class="content">
			<div class="principal">
				<h1 class="title">Henz <a href="#kontakt">Julian</a></h1>
				<p class="subtitel">Wir machen erstellen Ihnen einen perfekten <a href="#webauftritt">Webauftritt</a> elcher Ihre Kunden umhauen wird.</p>
			</div>

		</div>
	</div>
	<section>
		<div class="inlay">
			<div id="kontakt">
				<div class="image-kontakt">
					<img src="../../../Privates%20Projekt/Firma%20von%20Dennis%20und%20Julian/img/portrait-kontakt.png">
				</div>
				<div class="text-kontakt">
					<p>Ich bin Julian, begeisterter Sportler, liebe die Natur und was man darin so machen kann. Nebst meinem Hobby befinde ich mich in der Lehre als Informatiker im Bereich Applickationsentwicklung. Weiter habe ich einen kleinen Bruder welchen ich immer wiede nötige um von ihm Fotos in der Natur machen zu können</p>
				</div>
			</div>
		</div>
		<div class="background-webauftritt">
			<div class="inlay">
				<div id="webauftritt">
					<div class="auftritt-1">

					</div>
					<div class="auftritt-1">

					</div>
					<div class="auftritt-1">

					</div>
				</div>
			</div>
		</div>

	</section>
	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
		<ol class="carousel-indicators">
			<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
			<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
		</ol>
		<div class="carousel-inner">
			<div class="carousel-item active">
				<img src="../../../Privates%20Projekt/Firma%20von%20Dennis%20und%20Julian/img/background-image-1.png" class="d-block w-100" alt="...">
			</div>
			<div class="carousel-item">
				<img src="../../../Privates%20Projekt/Firma%20von%20Dennis%20und%20Julian/img/background-image-2.png" class="d-block w-100" alt="...">
			</div>
			<div class="carousel-item">
				<img src="../../../Privates%20Projekt/Firma%20von%20Dennis%20und%20Julian/img/background-image-3.png" class="d-block w-100" alt="...">
			</div>
		</div>
		<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
			<span class="carousel-control-prev-icon" aria-hidden="true"></span>
			<span class="sr-only">Previous</span>
		</a>
		<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
			<span class="carousel-control-next-icon" aria-hidden="true"></span>
			<span class="sr-only">Next</span>
		</a>
	</div>
</div>
</body>
</html>